@charset "UTF-8";
/* CSS Document */

@import url('reset.css');

html {
	height: 100%;
}

body{
	height: 100%;
	margin:0;
	
	background-color:#bcc2bb;
}

html, body{
	font: normal 16px Helvetica, Arial, sans-serif;
	color: #3f433f;
	line-height:1.25em;
}
h1, h2{
	font-size:1.4em;
}
h2{
	font-size:1.2em;
	margin-bottom:15px !important;
}
h4{
	font-size:2.5em;
}
.page-onze-zorg h3{
	margin-top:25px !important;
}

.hentry ul, .entry ul, .entry-content ul {
	list-style:outside;
	list-style-type:disc;
	margin-left:25px;
	margin-bottom:25px;
}

.hentry ul li, .entry ul li, .entry-content ul li { padding-left: 10px;  } 

body,html,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,pre,cite,code,em,img,samp,small,strong,var,dl,dt,dd,ol,ul,li,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
.floatstop:after {
	/* aka clearfix; EasyComputing CSS Book */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
*:first-child+html .floatstop { min-height: 1px; } /* hack for IE7 */

*, *:before, *:after {
	margin:0;
	padding:0;
	-moz-box-sizing: border-box;
 	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}

/* ******* WIDGET MENUS ***** */
.widget .menu {
	height: 100%; 
	padding: 10px 0;
}
.widget .menu li { 
	display: block;
	margin-bottom: 2px;
}
.widget .menu li a {
	padding: 5px 10px; 
}

.widget h3 { margin-bottom: 0.5em; }
/* ******* HEADER ********* */

#header { margin: 0 auto; }
#header-content { min-height: 200px; width: 100%;}
#header-content-container { width: 100%; height: auto; overflow-y: auto; overflow-x: hidden; } 

#header.exact #header-content { padding: 0 0px; }
#header.exact #header-content img{ display:block; width:100%; height:auto;}
#header-content.exact { margin: 0 auto; }
#top-beam-logo { height: auto; overflow: auto; }
#top-beam-1, #top-beam-2, #top-beam-3, #top-beam-4 {  position: relative; }
#top-beam-1.small, #top-beam-2.small, #top-beam-3.small, #top-beam-4.small { height: 2em; line-height: 2em; } 
#top-beam-1.small .menu, #top-beam-2.small .menu, #top-beam-3.small .menu, #top-beam-4.small .menu { height: 2em; line-height: 2em; } 
#top-beam-1.medium, #top-beam-2.medium, #top-beam-3.medium, #top-beam-4.medium { height: 6em; line-height: 6em; }
#top-beam-1.large, #top-beam-2.large, #top-beam-3.large, #top-beam-4.large { height: 12em; line-height: 12em; }

#top-beam-logo-wrapper, #menu_beam1_container, #menu_beam2_container, #menu_beam3_container, #menu_beam4_container { margin: 0 auto; padding: 0; overflow: auto; }
#menu_beam1_container, #menu_beam2_container, #menu_beam3_container, #menu_beam4_container { clear: both; }
#top-beam-logo-wrapper{ padding: 0 ; }
#menu_beam1, #menu_beam2, #menu_beam3, #menu_beam4 { display: inline-block; }

#header .menu { position: absolute; }
#header .menu a { text-decoration: none; padding: 0 20px; }
#header .menu li { position:relative; display: inline-block; width: auto; float: left; }
#header .menu li ul.sub-menu { display:none; }
#header .menu li:hover > ul.sub-menu { position:absolute; z-index:1000; display:block; white-space:nowrap; }
#header .menu li ul.sub-menu li { display:block; width:100%; margin-right:0; line-height:2em !important; padding-left:10px; padding-right:10px; }
#header .menu li ul.sub-menu li.menu-item-has-children > a:before { display:block; float:right; content:" >"; }
#header .menu li ul.sub-menu li.menu-item-has-children > a { margin-right:10px; }
#header .menu li ul.sub-menu li.menu-item-has-children {  }
#header .menu li ul.sub-menu ul.sub-menu { left:100%; top:0;}

#header .menu_right .menu { position: relative; float: right; }
#header .menu_right .menu li { margin-right: 0; margin-left: 20px; }

#header_logo_wrapper {
	float: left;
}
#header_logo_wrapper img { display: block; }

#container {
	position: relative;
	min-height: 100%;
	height:auto !important; /* voor moderne browsers */
	height:100%; /* voor IE */
	width: 100%;
	margin: 0 auto;/* CSS Document */
}

#header_logo_wrapper img{
	height:80%;
	width:auto;
}

/*wrapper */
#wrapper{
	width:100%;
	max-width:1000px;
	margin:0 auto;
	
	height:auto;
	height:100%;
	
	padding-top: 20px; 
	padding-bottom:350px;
}

#wrapper.footer-none { padding-bottom: 80px; }
#wrapper.footer-small { padding-bottom: 6em; }
#wrapper.footer-medium { padding-bottom: 10em; }
#wrapper.footer-large { padding-bottom: 16em; }

.hentry img { max-width: 100%; height: auto; }

#wrapper p+p { margin-top: 0.9em; margin-bottom: 0.9em; }
#wrapper h1 { margin-bottom: 0.9em; margin-top: 0.9em; }


/******** HEADER ********/
div#header.exact .menu{
	padding:0 25px;
}
/****** DEFAULT FORMS ******/
input[type=text], input[type=password], textarea, select {
	border: 1px solid #333;
	border-radius: 5px;
	padding: 5px;
	background-color: white;
	color: black;
	font-size: 12pt;
	margin-bottom: 5px; 
}
input[type=submit] {
	border: 1px solid #333;
	border-radius: 5px;
	padding: 5px 20px;
	background-color: #333;
	color: #fff;
	cursor: pointer;
}
input[type=submit]:hover {
	background-color: #555;
}
form { margin: 5px 0 10px 0; }

/* ninja forms */
/****** NINJA FORM ******/
.ninja-forms-cont label, .ninja-forms-required-items{
	display:none !important;
}
.ninja-forms-cont .list-checkbox-wrap label { display: inline-block !important; }
.ninja-forms-cont .list-checkbox-wrap { padding: 0 !important; margin: 20px 0 !important; display: block; }
.ninja-forms-cont .list-checkbox-wrap ul { margin: 0 !important; padding: 0 !important; }
.ninja-forms-cont input[type=text], .ninja-forms-cont textarea, #mc_signup_form input[type=text], .ninja-forms-cont select{
	width:100% !important;
	height:40px;
	border:none;
	
	font-size:1em;
	padding-left:10px;
	padding-right:10px;
	
	margin-bottom:-10px;
	border-radius:0;
	
	
	z-index:1;
	
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance:none;
}
.ninja-forms-cont select{
	width:100% !important;
	height:40px !important;
	
	-webkit-border-radius: 0;
	border-radius: 0;
	border:1px solid #333;
}


.ninja-forms-cont input[type=text], .ninja-forms-cont textarea{
	width:100% !important;
	border:1px solid #333;
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance:none;
}

.ninja-forms-cont textarea{
	height:80px !important;
	padding-top:10px;
	padding-bottom:10px;
}
.ninja-forms-cont textarea{
	height:200px !important;
}

.ninja-forms-cont input[type=submit]{
	border:none;
	width:100% !important;
	height:40px;
	color:#fff;
	background-color:#000;
	font-size:1em;
	-webkit-appearance: none;
	border-radius:0;
	
	cursor:pointer;
	opacity:1;
	
	-moz-transition: all 0.3s ease-out;
    /* WebKit */
    -webkit-transition: all 0.3s ease-out;
    /* Opera */
    -o-transition: all 0.3s ease-out;
    /* Standard */
    transition: all 0.3s ease-out;
}
.ninja-forms-cont input[type=submit]:hover{
	opacity:0.75 !important;
}


/**** new ****/
div.nf-field-element label, div.nf-form-fields-required{
	display:none !important;
}
div.nf-field-element .list-checkbox-wrap label { display: inline-block !important; }
div.nf-field-element .list-checkbox-wrap { padding: 0 !important; margin: 20px 0 !important; display: block; }
div.nf-field-element .list-checkbox-wrap ul { margin: 0 !important; padding: 0 !important; }
div.nf-field-element input[type=text], div.nf-field-element input[type=email], div.nf-field-element textarea, #mc_signup_form input[type=text], div.nf-field-element select{
	width:100% !important;
	height:40px;
	border:none;
	
	font-size:1em;
	padding-left:10px;
	padding-right:10px;
	
	margin-bottom:-10px;
	border-radius:0;
	
	
	z-index:1;
	
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance:none;
}
div.nf-field-element select{
	width:100% !important;
	height:40px !important;
	
	-webkit-border-radius: 0;
	border-radius: 0;
	border:1px solid #333;
}


div.nf-field-element input[type=text], div.nf-field-element textarea, div.nf-field-element input[type=email]{
	width:100% !important;
	border:1px solid #333;
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance:none;
}

div.nf-field-element textarea{
	height:80px !important;
	padding-top:10px;
	padding-bottom:10px;
}
div.nf-field-element textarea{
	height:200px !important;
}

div.nf-field-element input[type=button]{
	border:none;
	width:100% !important;
	height:40px;
	color:#fff;
	background-color:#000;
	font-size:1em;
	-webkit-appearance: none;
	border-radius:0;
	
	cursor:pointer;
	opacity:1;
	
	-moz-transition: all 0.3s ease-out;
    /* WebKit */
    -webkit-transition: all 0.3s ease-out;
    /* Opera */
    -o-transition: all 0.3s ease-out;
    /* Standard */
    transition: all 0.3s ease-out;
}
div.nf-field-element input[type=button]:hover{
	opacity:0.75 !important;
}
/*footer*/
#footer{
	width:100%;
	
	padding-bottom:0px;
	background-color:#14971d;
	
	position: absolute;
	bottom: 0; /* heel belangrijk */
	overflow: auto;
}
#footer-top{
	display:block;
	width:100%;
	max-width:1000px;
	margin:0 auto;
	padding: 1em 0;
}
#footer-top.footer-none { height: 0; padding: 0; }
#footer-top.footer-small, #footer-top.footer-small .menu { height: 2em; }
#footer-top.footer-medium, #footer-top.footer-medium .menu { height: 6em; }
#footer-top.footer-large, #footer-top.footer-large .menu { height: 12em; }


#footer-bottom{
	display:block;
	width:100%;
	min-height:50px;
	background-color:#89cb8e;
	text-align:center;
}
	
#sitez{
	display:block;
	min-height:50px;
	font: 400 1.4em/50px 'Roboto Condensed';
	width:180px;
	margin:0 auto;
}
#sitez * { font: 12pt/50px Arial, Helvetica, sans-serif}
#sitez span { position: relative; top: 8px; line-height: 40px; }
#sitez img { width: 75px; height: auto; top: 8px; position: relative; }
.dark #sitez * {
	color:#fff;
	text-decoration:none;
}
.light #sitez * {
	color:#000;
	text-decoration:none;
}
#sitez span{
	display:inline-block;
	float:left;
	margin-right:15px;
}
#sitez img{
	margin-top:7px;
	display:inline-block;
	float:left;
}

.footer_wrapper {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-height: 50px;
}

#footer_wrapper_info {
	height: 100%;
	line-height: 50px; 
}
#footer_wrapper_info p, #footer_wrapper_info a { font-size: 12pt; }
.dark #footer_wrapper_info p, .dark #footer_wrapper_info a { color: white; }

#sitez #loading { width: 15px; height: 15px; display: inline-block; position: relative; left: 8px; top: 6px;  }
#sitez #loading_img { display: block; height: auto; width: 100%; }

.alignleft{
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.alignright{
	float:right;
	margin-right: 20px;
	margin-bottom: 20px;
}

/********** RESPONSIVE ****************/
@media screen and (max-width: 1000px) {
	#wrapper, #menu_beam1_container, #menu_beam2_container, #menu_beam3_container, #menu_beam4_container, #footer-top{
		width:90%;
		margin:0 auto;
	}
}

@media screen and (max-width: 820px) {
#footer_wrapper_info {
	line-height: 1.1em; 
}
	
}